"use client";
import { jsx as o } from "react/jsx-runtime";
import { Root as r } from "../../node_modules/@radix-ui/react-aspect-ratio/dist/index.js";
function a({ ...t }) {
  return /* @__PURE__ */ o(r, { "data-slot": "aspect-ratio", ...t });
}
export {
  a as AspectRatio
};
